div.actions {
	float: right;
}

#schedule-container-table {
	border: 0px solid black;
	width: 100%;
}

#schedule-calendar-container {
	width: 170px;
	height: 170px;
	border: 1px;
}

#schedule-form-container {
	vertical-align: middle;
	background-color: #ddd;
	padding-top: 4px;
	border: 1px solid #fff;
	text-align: center;
	clear: both;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#schedule-info-container {
	vertical-align: top;
	padding-left: 20px;
}

#schedule-form-container table.form {
	margin: 0 0 0 0;
}
#date{
	width: 0;
	padding: 0;
	visibility: hidden;
	position: absolute;
}

#timetable-legend{
	margin-top: 2px;
	text-align: center;
	line-height: 20px;
}

#timetable-legend span {
	margin-right: 4px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	white-space: nowrap;
}

.emptyMessage
{
	margin-top: 100px;
	margin-bottom: 200px;
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
}





.bottomInfo {
	margin-top: 6px;
	text-align: center;
	font-size: 10px;
}

.bottomInfo a{
	font-size: 10px;
}